hmidi-0.2.1.0: Binding to the OS level MIDI services

hmidi-0.2.1.0: Binding to the OS level MIDI services

Partial implementation of the MIDI 1.0 standard to communicate with physical or virtual MIDI devices, eg. MIDI keyboards. Supported operating systems are Mac OS X and Windows. See also the alsa-midi library for similar function under Linux. Please note that there was no effort made (yet) to be compatible with the other existing Haskell MIDI libraries.

Modules